{
  "variables" : [ {
    "name" : "DB_PERSON_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_PERSON_NAME",
    "value" : "ervu-person-registry",
    "description" : ""
  }, {
    "name" : "DB_PERSON_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_PERSON_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_NAME",
    "value" : "ervu-dashboard-test",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_DASHBOARD_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_HOST",
    "value" : "172.30.66.35",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_NAME",
    "value" : "ervu_appeal_document",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_USERNAME",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_APPEAL_PASSWORD",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_DECISION_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_DECISION_NAME",
    "value" : "ervu-decision-document-service",
    "description" : ""
  }, {
    "name" : "DB_DECISION_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_DECISION_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_NAME",
    "value" : "ervu-subpoena-registry",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_SUBPOENA_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_NAME",
    "value" : "person_archive",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_ARCHIVE_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_NSI_HOST",
    "value" : "10.10.31.118",
    "description" : ""
  }, {
    "name" : "DB_NSI_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_NSI_NAME",
    "value" : "ervu-nsi",
    "description" : ""
  }, {
    "name" : "DB_NSI_USERNAME",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_NSI_PASSWORD",
    "value" : "ervu",
    "description" : ""
  }, {
    "name" : "DB_METRICS_HOST",
    "value" : "172.30.66.35",
    "description" : ""
  }, {
    "name" : "DB_METRICS_PORT",
    "value" : "5432",
    "description" : ""
  }, {
    "name" : "DB_METRICS_NAME",
    "value" : "ervu_business_metrics",
    "description" : ""
  }, {
    "name" : "DB_METRICS_USERNAME",
    "value" : "readonly",
    "description" : ""
  }, {
    "name" : "DB_METRICS_PASSWORD",
    "value" : "readonly",
    "description" : ""
  } ]
}